.instagram-shots{
    padding-bottom: 40px;
    position: relative;
    .section-title{
        margin-bottom: 15px;
    }
    .contanier{
        position: relative;
    }
}
.instagram-shots__link{
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    color: $main-text-color;
    display: none;
}
.img--hidden{
    display: none;
}
.img--for-large-screen{
    display: none;
}
.instagram-shots__images{
    @include flex;
}

@media (min-width:768px){
    .instagram-shots{
        background-color: #F7F7F7;
        margin: 0 -15px;
        padding: 50px 15px;
            .section-title{
                display: inline-block;
            }
            img{
                height:240px;
                width: 240px;
            }
            .container{
                justify-content:center;
            }
    } 
    .instagram-shots__images{

        justify-content:space-evenly;
    }
    .img--hidden{
        display: block;
    }
    .instagram-shots__link{
    display: inline-block;
    position: absolute;
    right:0px;
    }
}
@media (min-width:1200px){
    .img--for-large-screen{
        display: block;
    }
}